/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


/* Hoofdmenu */

.et-l--header .et-menu-nav>ul>li {
    padding: 0 20px!important;
}
.sub-menu li a {
font-size: 13px !important;
}
.et-db #et-boc .et-l .et-menu li li a {
 padding:3px 3px;
 width:220px;
}

/* Blog aanpassingen

/*add media query so changes only affect tablet and desktop*/
@media (min-width: 767px) {
/*set the image width*/
.pa-blog-list .entry-featured-image-url  {
width: 25%;
float: left;
margin-bottom: 0!important;
}
/*set the details width*/
.pa-blog-list .entry-title,
.pa-blog-list .post-meta,
.pa-blog-list .post-content {
width: 75%;
float: left;
padding-left: 30px;
}
}